/*
 Theme Name:    Givblod.dk Child
 Theme URI:     https://www.worksonline.dk/
 Description:   Givblod.dk Child Theme
 Author:        Mikkel Belchuke
 Template:      givblod
 Version:		2.0.0
 Text Domain:	givblod-child
*/
  
/* =Theme customization starts here
------------------------------------------------------- */
 
.navbar{background:none;box-shadow: none;}
.navbar-inner{border-radius:0;padding-left:0;}
.navbar .navbar-inner{margin-left:200px;}
.gb-tagline{padding-left:195px;}

.gb-front-icon{position:relative;font-size:60px;color:#d20829;}
.gb-promote .promote-item .gb-btn-front{width: 200px;border-radius: 15px;}
.gb-promote{border-bottom:1px solid #d20829; padding: 0px 30px 55px 30px;}

#content ul li.js_slide{display: inline-block;}

.header-logo{left:40px;}

.multislides li span {
    background-color: rgba(255, 255, 255, 0.5)!important;
    color: #000!important;
    left: -5px !important;
    border-radius: 0 !important;
}

@media only screen and (max-width: 800px) {
	.navbar .navbar-inner{margin-left:0;}
	.header-logo{width:122px;}
}

.woocommerce.woocommerce-page #content {
    max-width: 100%;
}